<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .container{
        padding-left:20%;
        }
    </style>
</head>
<body>
 <div class="container">
     {{ test.content|safe }}
 </div>
</body>
</html>